/* Global */
html,body { 
	font-family: 'Trebuchet MS', sans-serif; font-size: 14px; color: #000000;
	background-color : #FFFFFF;
	margin:0;
	height: 100%;
}
table,td {  font-family: 'Trebuchet MS', sans-serif; font-size: 14px; color: #000}

form{
	margin:0;
	padding:0;
}
hr { border:none;border-top:1px dotted #cccccc; height:1px}
a { 
	color:#3A1F1C;
	text-decoration : none;
}

ul { padding-left:1em;}

.bordimage{
	
	padding:2px; border: 2px solid rgb(204, 204, 204); margin-right:20px;margin-bottom:5px;
	max-width: 240px;
}

/* Menu */
.catmenu1 {font-family: Trebuchet MS; font-size: 12px; color: #ffffff; text-decoration:none}
.catmenu1 a {font-family: Trebuchet MS; font-size: 12px; color: #ffffff; text-decoration:none}

.catmenu {font-family: Trebuchet MS; font-size: 11px; color: #fff; text-decoration:none}
.catmenu a {font-family: Trebuchet MS; font-size: 11px; color: #fff; text-decoration:none}
a:hover {
	color:#322A1F;
	text-decoration : none;
}

.title_for_admin{ font-size:16px;color: #111111; font-family: 'Trebuchet MS', sans-serif;}
.petitnews     {  font-family: Trebuchet MS; font-size: 11px; color: #000; text-decoration:none}

form { margin: 0px; padding:0px; }

.titlenews{
	font-size: 16px;
	color:#666666;
}

.contact_google_td{
    color: #fff;
	text-align: left;
	text-transform:uppercase;
	font-size: 24px;
	font-family: Trebuchet MS, sans-serif;
}

.contact_google_map {
	background: #505D63;
	color: #fff;
	text-align: left;
	text-transform:uppercase;
	font-size: 34px;
	font-family: Trebuchet MS, sans-serif;
	padding: 7px 0;
  margin-top: 0;
  position: absolute;
  top: 462px;
  padding-left:25px;
	width: 360px;
	height:92px; 
}

select {
	background-color : #FCFCFC;
	border : 1px solid #708090;
	font-size : 11px;
	font-family:Trebuchet MS;
}


.inputbutton ,.inputbutton:hover {
	background-color : #0A4690;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Trebuchet MS;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}

input ,textarea {
	font-size : 13px;
}



.inputbutton_rouge ,.inputbutton_rouge:hover {
	background-color : #FF2B2B;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: Trebuchet MS;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}
 
.inputbutton_vert ,.inputbutton_vert:hover {
	background-color : #009966;
	font-size : 14px;
	border:1px solid #FFFFFF; 
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
	font-family: Trebuchet MS;
	font-weight:bold;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
}

input ,textarea {
	font-size : 13px;
}

.menu1 {
font-family: 'Trebuchet MS', sans-serif;
  font-size:15px;
  color: #ffffff;
}


.menu1:hover, .menuselect{
  
 font-size:15px;
	color: #4C071C;
    font-family: 'Trebuchet MS', sans-serif;
}

.contientphoto{
	height:110px;
	position:relative;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color:#FFF;
background-image:url(../images/fond_photos.jpg);
	}
	
	.contientvideo{
	height:110px;
	position:relative;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color:#FFF;
background-image:url(../images/fond_video.jpg);
	}
	
	.coin_gateau{
		height: 100px;
	position:absolute;
	z-index:100;
	width: 100px;
	
	
	background-image:url(../images/gateaux_petit.png);
	background-repeat:no-repeat;
	
	
	right:100px;
	top:-60px;
		
		}
	
	
.fond_menu_video{
	-webkit-box-shadow: 1px 1px 2px 1px #cccccc;
-moz-box-shadow: 1px 1px 2px 1px #cccccc;
box-shadow: 1px 1px 2px 1px #cccccc;
	background-image:url(../images/fond_menu_video.jpg);
	position:relative;
	height:190px;
	width:200px;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding:15px;
	}
.fond_menu_photo{
	-webkit-box-shadow: 1px 1px 2px 1px #cccccc;
-moz-box-shadow: 1px 1px 2px 1px #cccccc;
box-shadow: 1px 1px 2px 1px #cccccc;
	background-image:url(../images/fond_menu_photo.jpg);
	position:relative;
	height:190px;
	width:200px;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding:15px;
	}

#page_boite_titre{
 font-size:32px;
	color: #77B53A;
    font-family: 'Trebuchet MS', sans-serif;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -101px;
}

.footer, .push { height: 101px; }

.pied {  font-family: Trebuchet MS; font-size: 10px; color: #000000;}

.barresessionadmin{

	background-color : #ED1C22;
	font-family: Trebuchet MS; 
	font-size: 11px; 
	color: #ffffff;
	height:20px;

}
.titre_bloc_news {
	color:#333333; 
	font-size:14px;
	}
	.titre_bloc_news:hover {
	color:#E46715; 
	font-size:14px;
	}
.barre_menu_horizontal{
	background-color : #cc0000;
	font-family: Trebuchet MS; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight:normal;
	height:28px;
}

.citron { background:#FFF; }

.titre{
	font-size: 20px;
	font-weight:bold;
	color:#DF0080;
}

.titrevert{color:#77B53A; font-size:15px}
.barregrise{color:#78787A; font-size:13px;}

.blanc{
	color:#FFFFFF;
	font-family:  Trebuchet MS; font-size: 11px;
}

.txtb{
	color:#FFFFFF;
	font-family: Trebuchet MS; font-size: 11px;
}

.pied1{
	background: #3B201C;
}
.date_boite{
	font-size:11px; color:#77B53A;}
	
.box_news {
	background-color:#f4f4f4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px 1px #cccccc;
-moz-box-shadow: 1px 1px 2px 1px #cccccc;
box-shadow: 1px 1px 2px 1px #cccccc; 
	padding:15px;
	}
.bt_suite {
	background-color:#f4f4f4; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px 1px #cccccc;
-moz-box-shadow: 1px 1px 2px 1px #cccccc;
box-shadow: 1px 1px 2px 1px #cccccc; 
	padding:2px;
	padding-right:4px;
	}	
	.bt_suite:hover {
	background-color:#cccccc; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px 1px #cccccc;
-moz-box-shadow: 1px 1px 2px 1px #cccccc;
box-shadow: 1px 1px 2px 1px #cccccc; 
	padding:2px;
	padding-right:4px;
	}
	
.imgGalerie { float:left; padding:2px; border:1px solid #73A92F; margin:0 22px 22px 0;}
.imgGalerie:hover { border-color:#9CC83F;}

.produits { float:left; width:33%; padding:0; margin:0; color:#73A92F}
.produits2 { float:left; width:50%; padding:0; margin:0; color:#73A92F}
.produits span { color:#000;}
.produits2 span { color:#000;}

.produits1 { float:left; width:100%; padding:0; margin:0; color:#73A92F}
.produits1 span { color:#000;}

.clear { clear:both;}

.effet1 {-webkit-box-shadow:  1px 1px 1px 1px rgba(100, 100, 100, 0.4);        
        box-shadow:  1px 1px 1px 1px rgba(100, 100, 100, 0.4);
		  -webkit-border-radius: 10px;    
    border-radius: 10px;
	 }
}